<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}



class MY_Frontend_Controller extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        
        $this->load->model('crud_model', 'crud_model'); 
        
    }
}
